<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Domain="SFUND" Id="FNGFEFFECT" Name="主要業務計畫執行績效摘要表" />
　　　　<Program Id="FNGGRB5150" />
　　　　<Sender Name="運動發展基金" />
　　　　<報表名稱>主要業務計畫執行績效摘要表</報表名稱>
　　　　<年度>106</年度>
　　　　<基金>運動發展基金</基金>
　　　　<階段>審定決算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<項目>培訓體育運動人才及運動訓練環境改善計畫</項目>
　　　　　　<數量單位 />
　　　　　　<預算數-數量 />
　　　　　　<預算數-金額>1650629000.00</預算數-金額>
　　　　　　<決算數-數量 />
　　　　　　<決算數-金額>1589361263.00</決算數-金額>
　　　　　　<比較增減-數量 />
　　　　　　<比較增減-數量-百分比 />
　　　　　　<比較增減-金額>-61267737.00</比較增減-金額>
　　　　　　<比較增減-金額-百分比>3.71</比較增減-金額-百分比>
　　　　　　<備註 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<項目>健全體育運動人才培育之運動產業環境改善支出計畫</項目>
　　　　　　<數量單位 />
　　　　　　<預算數-數量 />
　　　　　　<預算數-金額>68215000.00</預算數-金額>
　　　　　　<決算數-數量 />
　　　　　　<決算數-金額>78006812.00</決算數-金額>
　　　　　　<比較增減-數量 />
　　　　　　<比較增減-數量-百分比 />
　　　　　　<比較增減-金額>9791812.00</比較增減-金額>
　　　　　　<比較增減-金額-百分比>14.35</比較增減-金額-百分比>
　　　　　　<備註 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<項目>辦理大型國際體育運動交流活動計畫</項目>
　　　　　　<數量單位 />
　　　　　　<預算數-數量 />
　　　　　　<預算數-金額>299954000.00</預算數-金額>
　　　　　　<決算數-數量 />
　　　　　　<決算數-金額>247133454.00</決算數-金額>
　　　　　　<比較增減-數量 />
　　　　　　<比較增減-數量-百分比 />
　　　　　　<比較增減-金額>-52820546.00</比較增減-金額>
　　　　　　<比較增減-金額-百分比>17.61</比較增減-金額-百分比>
　　　　　　<備註 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<項目>非亞奧運及基層運動人才培育計畫</項目>
　　　　　　<數量單位 />
　　　　　　<預算數-數量 />
　　　　　　<預算數-金額>497986000.00</預算數-金額>
　　　　　　<決算數-數量 />
　　　　　　<決算數-金額>524910218.00</決算數-金額>
　　　　　　<比較增減-數量 />
　　　　　　<比較增減-數量-百分比 />
　　　　　　<比較增減-金額>26924218.00</比較增減-金額>
　　　　　　<比較增減-金額-百分比>5.41</比較增減-金額-百分比>
　　　　　　<備註 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<項目>輔助國民小學及國民中學運動代表隊計畫</項目>
　　　　　　<數量單位 />
　　　　　　<預算數-數量 />
　　　　　　<預算數-金額>145389000.00</預算數-金額>
　　　　　　<決算數-數量 />
　　　　　　<決算數-金額>22277802.00</決算數-金額>
　　　　　　<比較增減-數量 />
　　　　　　<比較增減-數量-百分比 />
　　　　　　<比較增減-金額>-123111198.00</比較增減-金額>
　　　　　　<比較增減-金額-百分比>84.68</比較增減-金額-百分比>
　　　　　　<備註 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<項目>合計</項目>
　　　　　　<數量單位 />
　　　　　　<預算數-數量 />
　　　　　　<預算數-金額>2662173000.00</預算數-金額>
　　　　　　<決算數-數量 />
　　　　　　<決算數-金額>2461689549.00</決算數-金額>
　　　　　　<比較增減-數量 />
　　　　　　<比較增減-數量-百分比 />
　　　　　　<比較增減-金額>-200483451.00</比較增減-金額>
　　　　　　<比較增減-金額-百分比>-8.00</比較增減-金額-百分比>
　　　　　　<備註 />
　　　　</ROW>
　　　　<COMM />
　　　　<COMM />
　　　　<COMM />
　　</DataSet>
</GenericData>

